| USRP Hardware Driver and USRP Manual Version: 4.9.0.makepkg-0-g9ec1f582 UHD and USRP Manual |

Loading...
Searching...
No Matches
config.h File Reference

Go to the source code of this file.

## Macros
#define | UHD_EXPORT
#define | UHD_IMPORT
#define | UHD_EXPORT_HEADER
#define | UHD_IMPORT_HEADER
#define | UHD_INLINE inline
#define | UHD_DEPRECATED
#define | UHD_ALIGNED(x)
#define | UHD_UNUSED(x)
#define | UHD_API UHD_IMPORT
#define | UHD_API_HEADER UHD_IMPORT_HEADER

## Macro Definition Documentation

## ◆ UHD_ALIGNED

#define UHD_ALIGNED | ( |  | x | ) |

## ◆ UHD_API

#define UHD_API UHD_IMPORT

## ◆ UHD_API_HEADER

#define UHD_API_HEADER UHD_IMPORT_HEADER

## ◆ UHD_DEPRECATED

#define UHD_DEPRECATED

## ◆ UHD_EXPORT

#define UHD_EXPORT

## ◆ UHD_EXPORT_HEADER

#define UHD_EXPORT_HEADER

## ◆ UHD_IMPORT

#define UHD_IMPORT

## ◆ UHD_IMPORT_HEADER

#define UHD_IMPORT_HEADER

## ◆ UHD_INLINE

#define UHD_INLINE inline

## ◆ UHD_UNUSED

#define UHD_UNUSED | ( |  | x | ) |

Value:
x